# Interface HyperlinkListener

All Superinterfaces:
  `EventListener`

public interface HyperlinkListener extends EventListener
HyperlinkListener

## Method Summary

Modifier and Type
Method
Description
`void`
`hyperlinkUpdate(HyperlinkEvent e)`
Called when a hypertext link is updated.

## Method Details

### hyperlinkUpdate

void hyperlinkUpdate(HyperlinkEvent e)
Called when a hypertext link is updated.

Parameters:
  `e` - the event responsible for the update